Winrpe with command arguments enabled

WinrpeWinrpe version 4.1.1 contains nrpe with command arguments enabled, giving the ability for clients to supply arguments to commands which should be run. Please note that this feature should be considered a security risk, and you should only use it if you know what you're doing! To enable support for command arguments, you must in addition to set the option dont_blame_nrpe directive in the NRPE config file to 1. The installer has also OpenSSL and Cygwin binaries updated.

Newsletter: